Not Solved Like button
#5
Not Solved
(2014-09-03, 02:23 PM).m. Wrote: ^ at present you can change compatibility line in the PluginLibrary main php file (change to 18*) [see guidance for earlier version]

OK, ace, done that. The pluginlibrary now looks compatible.
Reply


Messages In This Thread
Like button - by broadsword - 2014-09-03, 11:00 AM
RE: Like button - by .m. - 2014-09-03, 11:04 AM
RE: Like button - by broadsword - 2014-09-03, 02:14 PM
RE: Like button - by .m. - 2014-09-03, 02:23 PM
RE: Like button - by broadsword - 2014-09-03, 02:28 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)